[Snort-devel] Deprecated support prelude on snort 2.9.3

Albert Monfà albert at ...3265...
Tue Feb 28 03:45:22 EST 2012


Hi,

I have seen in the snort manual 2.9.2 that prelude plugin has considered 
deprecated in the next version 2.9.3.

This seems indicate that support of prelude will be not avaible anymore? 
is it true? why?

Thanks
-- 

Albert.
<http://www.twitter.com/avellanadigital>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-devel/attachments/20120228/a549c4ff/attachment.html>


More information about the Snort-devel mailing list